/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */



@font-face {
    font-family: 'HeadingFont';
    src: url('../fonts/Barlow-Medium.ttf');
}
@font-face {
    font-family: 'HeadingFont-Fat';
    src: url('../fonts/Barlow-Bold.ttf');
}
@font-face {
    font-family: 'BodyFont';
    src: url('../fonts/PT_Sans-Web-Regular.ttf');
}




/*~~~~WYSIWYG IMAGES~~~~*/
.wysiwygeditor img {	
	max-width: 100%;
}
/*~~~~REMOVE STYLING FROM WYSIWYG DROPDOWN~~~~*/
.cke_panel_container.cke_browser_webkit a {
    padding: 0 !important;
    margin: 0 !important;
    border-bottom: 1px solid #b5b5b5;
}
.cke_panel_container.cke_browser_webkit div {
    border: none !important;
    padding: 0 !important;
    font-weight: normal !important;
    margin: 0 !important;
    background: #ffffff !important;
    font-style: normal !important;
    font-size: 16px !important;
    font-family: BodyFont, sans-serif;
	text-align: left !important;
}
.cke_panel {
	resize: both;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~WYSIWYG STYLE HIGHLIGHTING~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.wysiwygeditor.cke_show_blocks div {	background: none !important; }
.wysiwygeditor div, .wysiwygeditor dl.ckeditor-tabber, .wysiwygeditor dl.ckeditor-tabber dt, .wysiwygeditor.cke_editable *[style], .wysiwygeditor .view-token {
	position: relative;
	border: 2px dashed #245fe4 !important;
	padding: 1em;
	padding-top: 1em !important;
}
.wysiwygeditor span[class] {
	position: relative;
	border: 1.5px dashed #245fe4;
	margin: 4px !important;
	padding: 0 9px 0 0;
}
.wysiwygeditor div:before, .wysiwygeditor dl.ckeditor-tabber:before, .wysiwygeditor dl.ckeditor-tabber dt:before, .wysiwygeditor.cke_editable *[style]:before, .wysiwygeditor span[class]:before, .wysiwygeditor .view-token:before {
	z-index: 10;
	color: #ffffff;
	font-size: 12px;
	font-family: BodyFont, sans-serif;
	font-style: normal;
	background: #15161a;
}
.wysiwygeditor div:before, .wysiwygeditor dl.ckeditor-tabber:before, .wysiwygeditor dl.ckeditor-tabber dt:before, .wysiwygeditor.cke_editable *[style]:before, .wysiwygeditor .view-token:before {
	position: absolute;
	top: -10px;
	border: 1px solid #245fe4;
	border-left-width: 5px;
	padding: 2px 7px;
}
.wysiwygeditor .view-token:before {
	background: #bb0e3d;
	border-color: #7a2d2b;
}
.wysiwygeditor span[class]:before {
	position: relative;
	top: -2px;
	left: 0;
	border-left: 5px solid #245fe4;
	width: 50px;
	padding: 4px 9px;
	margin-right: 1em;
}
/*~~~~~ WYSIWYG ELEMENT LABELING ~~~~~*/
.wysiwygeditor .view-token:before {content: "View Token - CAUTION (this is often very important content)";}
.wysiwygeditor.cke_editable *[style]:before { content: "INLINE STYLING FOUND: Remove by highlighting & clicking 'Remove Format' button (or paste with ctrl+shift+v)"; }
.wysiwygeditor .media-element:before {content: "media";}
.wysiwygeditor dl.ckeditor-tabber:before {content: "tabbed content";}
.wysiwygeditor dl.ckeditor-tabber dt:before {content: "tab header";}
.wysiwygeditor div.acknowledgements:before {content: "acknowledgements box";}
.wysiwygeditor div.callout:before {	content: "callout box"; }
.wysiwygeditor div.highlight:before {	content: "highlight box"; }
.wysiwygeditor div.disclaimer:before {	content: "disclaimer box"; }
.wysiwygeditor div.footnote:before {	content: "footnote/reference"; }
.wysiwygeditor div.imgcaption:before {	content: "image w/caption box"; }
.wysiwygeditor div.monotype:before {	content: "monotype box"; }
.wysiwygeditor span.monotype:before {	content: "monotype inline-text"; }
.wysiwygeditor hr.extra-space:before {	content: "hr with extra space"; }
.wysiwygeditor div.smallfont:before {	content: "smallfont box"; }
.wysiwygeditor span.smallfont:before {	content: "smallfont inline-text"; }
.wysiwygeditor div.narrowtable:before {	content: "narrow table container"; }
.wysiwygeditor div.nowrapheaders:before {	content: "table headers that don't wrap"; }
.wysiwygeditor div.twocolumns-column1:before {	content: "1st Column"; }
.wysiwygeditor div.twocolumns-column2:before {	content: "2nd Column"; }
.wysiwygeditor div.accordion:before {	content: "Accordion Container"; }
.wysiwygeditor div.accordionheader:before {	content: "Accordion Header"; }
.wysiwygeditor div.accordionbody:before {	content: "Accordion BodyText"; }
.wysiwygeditor div.box-row:before {	content: "Box Container"; }
.wysiwygeditor div.boxes-first:before {	content: "1st Box"; }
.wysiwygeditor div.boxes-last:before {	content: "2nd/Last Box"; }
.wysiwygeditor div.tex2jax:before {	content: "Math Equation Box"; }
.wysiwygeditor span.tex2jax:before {	content: "Math"; }
.wysiwygeditor div.wysiwygBTN:before {	content: "Red Link Button (<a> tag required for styling)"; }
.wysiwygeditor div.wysiwygBTN-lightblue:before {	content: "Light Blue Link Button (<a> tag required for styling)"; }
.wysiwygeditor div.wysiwygBTN-darkblue:before {	content: "Dark Blue Link Button (<a> tag required for styling)"; }
.wysiwygeditor div.wysiwygBTN-white:before {	content: "White Link Button (<a> tag required for styling)"; }
.wysiwygeditor div.wysiwygBTN.fullwidth:before {	content: "100% Width Red Link Button (<a> tag required for styling)"; }
.wysiwygeditor div.wysiwygBTN-lightblue.fullwidth:before {	content: "100% Width Light Blue Link Button (<a> tag required for styling)"; }
.wysiwygeditor div.wysiwygBTN-darkblue.fullwidth:before {	content: "100% Width Dark Blue Link Button (<a> tag required for styling)"; }
.wysiwygeditor div.wysiwygBTN-white.fullwidth:before {	content: "100% Width White Link Button (<a> tag required for styling)"; }
.wysiwygeditor div.accordionheader {	
	background-color: #123e58!important;
	color: #ffffff;
	font-weight: bold;
}
/* remove any styling warnings if they are nested */
.wysiwygeditor *[style] > *[style], 
.wysiwygeditor *[style] > *[style] > * * {
	border: none !important;
	padding: 0 !important;
}
.wysiwygeditor *[style] > *[style]:before, 
.wysiwygeditor *[style] > *[style] > * :before {
	content: none !important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~WYSIWYG TEMPLATES~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.wysiwygeditor figure,
.wysiwygeditor figure figcaption,
.wysiwygeditor figure div.figure-img {	
	position: relative;
	border: 2px dashed #245fe4;
	padding: 1em;
	padding-top: 1em !important;
	margin: 0;
	text-align: left !important;
}
.wysiwygeditor figure:before,
.wysiwygeditor figure figcaption:before,
.wysiwygeditor figure div.figure-img:before {
	z-index: 10;
	position: absolute;
	top: -10px;
	font-size: 12px;
	font-family: BodyFont, sans-serif;
	background: #15161a;
	color: #ffffff;
	font-style: normal;
	border: 1px solid #245fe4;
	border-left-width: 5px;
	padding: 2px 7px;
}
.wysiwygeditor figure:before {content: "Image with Caption";}
.wysiwygeditor figure figcaption:before {content: "Caption";}
.wysiwygeditor figure div.figure-img:before {content: "Image";}
.wysiwygeditor div.wysiwyg-columns:before {content: "Columns";}
.wysiwygeditor div.wysiwyg-columns div.column-1:before {content: "Column #1";}
.wysiwygeditor div.wysiwyg-columns div.column-2:before {content: "Column #2";}
.wysiwygeditor div.wysiwyg-columns div.column-3:before {content: "Column #3";}
.wysiwygeditor div.wysiwyg-columns div.column-4:before {content: "Column #4";}

.wysiwygeditor div.figure,
.wysiwygeditor divfigure:before{
	position: relative;
	border: none;
	padding: 0 !important;
	content: none;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~WYSIWYG TEMPLATES STYLES~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~Image with Captions~~~*/
div.figure, figure.caption-left, figure.caption-right,
figure.caption-left figcaption, 
figure.caption-right figcaption {
    border: 1px solid #b5b5b5 !important;
    background-color: #ffffff !important;
    overflow: visible;
    padding: 0px;
    margin: 1% 0;
	margin-bottom: 1em !important;	
	text-align: center !important;
	display: table;
}
figure.caption-left img, 
figure.caption-right img {
    padding: 15px;
	max-width: 100%;
}
div.figure figure {
    display: table;
    margin: 0 auto;
}
div.figure figure .figure-img {
    display: table-cell;
}
div.figure figure figcaption {
    display: table-caption;
    caption-side: bottom;
}
div.figure figure figcaption,
figure.caption-left figcaption, 
figure.caption-right figcaption {
	padding-bottom: 1em !important;
	margin-top: -1em;
	border-top: none !important;
	display: table-caption;
	caption-side: bottom;
	position: relative;
	padding: 5px 15px 15px;
}
div.figure figure figcaption p:last-of-type,
figure.caption-left figcaption p:last-of-type, 
figure.caption-right figcaption p:last-of-type {
	margin-bottom: 0;
}
figure p, figure h3, figure h4, figure h5, figure h6 {
	font: 11px/1 Verdana, Helvetica, "Trebuchet MS", Arial, sans-serif !important;
	margin: .5em 0 !important;
}
figure h3 {
    margin-top: 0 !important;
}
.sidebar figure {
    margin: 1% 0;
}
figure.caption-left {
    margin: 1% 1% 1% 0;
	float: left !important;
	max-width: 25% !important;
    overflow: visible;
	margin-right: 2% !important;
}
figure.caption-right {
    margin: 1% 0 1% 1%;
	float: right !important;
	max-width: 25% !important;
    overflow: visible;
	margin-left: 2% !important;
}
section#block-block-15 figure.caption-left {
	float: none !important;
    overflow: visible;
	margin-right: 0 !important;
}
section#block-block-15 figure.caption-right {
	float: none !important;
    overflow: visible;
	margin-left: 0 !important;
}
@media only screen and (max-width: 1250px) and (min-width: 1034px) {
figure.caption-left, figure.caption-right {
    width: 100%;
}
}
@media only screen and (max-width: 1033px) {	
figure.caption-left, figure.caption-right {
	margin: 0 1% 1% 0 !important;
	float: left !important;
	width: 100% !important;
	max-width: 100% !important;
}
}
@media only screen and (max-width: 767px) {
figure.caption-left, figure.caption-right {
    width: 96% !important;
	float: none !important;
    padding: 2% !important;
	margin: 0 !important;
    margin-bottom: 1em !important;
}
}
@media only screen and (max-width: 580px) {
figure.caption-left, figure.caption-right {
    margin-bottom: 1em !important;
}	
}
/*~~~~~~~~~~Columns~~~~~~~~*/
div.wysiwyg-columns {
	padding-bottom: 1em !important;
	display: table !important;
}
div.wysiwyg-columns div[class*="column-"] {
	display: table-cell !important;
    overflow: visible;	
	padding-right: 2% !important;
}
div.wysiwyg-columns div[class*="column-"]:last-of-type {
	padding-right: 0% !important;
}
div.wysiwyg-columns.two-column div[class*="column-"] { 	width: 49% !important; }
div.wysiwyg-columns.three-column div[class*="column-"] { 	width: 32% !important; }
div.wysiwyg-columns.four-column div[class*="column-"] { 	width: 23.5% !important; }
/*~~~~~~~~~~~~~~Boxes~~~~~~~~~~~~~*/
div.box-row div.wysiwyg-columns div[class*="column-"] {
	padding: 1% !important;
}
div.box-row div.wysiwyg-columns.two-column div[class*="column-"] { 	width: 48% !important; }
div.box-row div.wysiwyg-columns.three-column div[class*="column-"] { 	width: 31% !important; }
div.box-row div.wysiwyg-columns.four-column div[class*="column-"] { 	width: 22.5% !important; 
}
div.box-row div.wysiwyg-columns div[class*="column-"] div[class*="boxes"] {
    padding: 0% !important;
}
div.box-row div.wysiwyg-columns div[class*="column-"] div[class*="boxes"] + div[class*="boxes"] {
    padding-top: 4% !important;
}
@media only screen and (max-width: 580px) {
div.wysiwyg-columns div[class*="column-"],
div.box-row div.columns div[class*="column-"] {
    width: 100% !important;
    float: none !important;
    padding: 0 !important;
    padding-bottom: 1em !important;
}
div.box-row div.wysiwyg-columns div[class*="column-"] div[class*="boxes"] {
    padding-bottom: 1em !important;
}
div.box-row div.wysiwyg-columns div[class*="column-"] div[class*="boxes"] + div[class*="boxes"] {
    padding-top: 0% !important;
}
	
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~WYSIWYG STYLES~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
hr.extra-space {
	margin: 20px 0;
}
div.acknowledgements,
div.disclaimer,
div.imgcaption,
div.imgcaption-left,
div.imgcaption-right {
    border: 1px solid #b5b5b5 !important;
    background-color: #ffffff !important;
    overflow: visible;
    padding: 10px;
    margin: 1% 0;
	width: 100%;
	clear: both;
}
.sidebar div.acknowledgements,
.sidebar div.disclaimer,
.sidebar div.imgcaption,
.sidebar div.imgcaption-left,
.sidebar div.imgcaption-right {
    margin: 1% 0;
}
div.imgcaption-left {
    margin: 1% 1% 1% 0;
}
div.imgcaption-right {
    margin: 1% 0 1% 1%;
}
div.acknowledgements > *,

div.disclaimer > *,
div.imgcaption > *,
div.imgcaption-left > *,
div.imgcaption-right > *,
div.callout > *,
div.highlight > * {
    margin-top: 0 !important;
}
div.acknowledgements, div.acknowledgements h3, div.acknowledgements h4, div.acknowledgements h5, div.acknowledgements h6 {
	font-style: italic !important;
}
div.callout, div.highlight {
	float: right !important;
	width: 25% !important;
	padding: 15px !important;
	margin-left: 2% !important;
	margin-bottom: 2% !important;
	border: 1px solid #b5b5b5 !important;
	clear: both !important;
	background-color: #ffffff !important;
    overflow: visible;
}
div.callout img, div.highlight img {
	margin: 1% 0;
	max-width: 100%;
}
div.callout.left, div.highlight.left {
	float: left !important;
	margin-left: 0 !important;
	margin-right: 2% !important;
}
div.highlight,
div.imgcaption.color-caption,
div.imgcaption-left.color-caption,
div.imgcaption-right.color-caption,
div.figure.color-caption, figure.caption-left.color-caption, figure.caption-right.color-caption,
figure.caption-left.color-caption figcaption, 
figure.caption-right.color-caption figcaption {
	background-color: #123e58 !important;
	border: 1px solid #123e58 !important;
	color: #ffffff;
}
div.highlight *,
div.imgcaption.color-caption *,
div.imgcaption-left.color-caption *,
div.imgcaption-right.color-caption *,
div.figure.color-caption *, figure.caption-left.color-caption *, figure.caption-right.color-caption *,
figure.caption-left.color-caption figcaption *, 
figure.caption-right.color-caption figcaption *  {
	color: #ffffff !important;
}
div.callout h2, div.highlight h2 { font-size: 1.2em; }
div.callout h3, div.highlight h3 { font-size: 1.125em; }
div.callout h4, div.highlight h4 { font-size: 1.0em; }
div.callout h5, div.highlight h5 { font-size: 0.83em; }
div.callout h6, div.highlight h6 { font-size: 0.75em; }

div.callout.full-width, div.highlight.full-width {
	float: none !important;
	width: 100% !important;
	margin: 0% !important;
	margin-bottom: 1em !important;
}
div.callout ol, div.callout ul, div.highlight ol, div.highlight ul {
    padding: 0 0 0 18px;
}
section#block-block-15 div.callout, section#block-block-15 div.highlight {
	float: none !important;
    width: 100% !important;
    margin: 0 !important;
}
div.citation, div.citation h3, div.citation h4, div.citation h5, div.citation h6 {
	font-style: italic !important;
}
div.narrowtable .tablewrapper, div.narrowtable .tablewrapper table {
	width: auto !important;
}
div.nowrapheaders th {
 white-space: nowrap;
}

div.footnote, div.footnote *,
div.references, div.references *,
div.imgcaption, div.imgcaption *,
div.imgcaption-left, div.imgcaption-left *,
div.imgcaption-right, div.imgcaption-right *,
div.smallfont, div.smallfont *,
span.smallfont, span.smallfont * {
	font: 12px/1 Verdana, Helvetica, "Trebuchet MS", Arial, sans-serif !important;
	margin: .5em 0 !important;
}
div.footnote,
div.references,
div.imgcaption,
div.imgcaption-left,
div.imgcaption-right,
div.smallfont,
span.smallfont,
div.accordion.ui-accordion,
div.twocolumns-column1,
div.twocolumns-column2 {
	margin-bottom: 1em !important;	
}
div.smallfont,
span.smallfont {
	line-height: 17px !important;	
}
div.accordion.ui-accordion {
	margin-top: 1em !important;	
}
div.footnote,
div.references {
	border-top: 1px solid #b5b5b5 !important;
	line-height: 1.5em !important;
	padding-top: 12px;
}
div.imgcaption, div.imgcaption p, div.imgcaption h3, div.imgcaption h4, div.imgcaption h5, div.imgcaption h6,
div.imgcaption-left, div.imgcaption-left p, div.imgcaption-left h3, div.imgcaption-left h4, div.imgcaption-left h5, div.imgcaption-left h6,
div.imgcaption-right, div.imgcaption-right p, div.imgcaption-right h3, div.imgcaption-right h4, div.imgcaption-right h5, div.imgcaption-right h6 {
	text-align: center !important;
}
div.imgcaption-left {
	float: left !important;
	width: 25% !important;
    overflow: visible;
	margin-right: 2% !important;
}
section#block-block-15 div.imgcaption-left {
	float: none !important;
    overflow: visible;
	margin-right: 0 !important;
}
div.imgcaption-right {
	float: right !important;
	width: 25% !important;
    overflow: visible;
	margin-left: 2% !important;
}
section#block-block-15 div.imgcaption-right {
	float: none !important;
    overflow: visible;
	margin-left: 0 !important;
}
div.monotype, div.monotype *, equation, span.monotype, span.monotype * {
	font-family: 'Courier New', Courier, monospace, sans-serif !important;
}
div.twocolumns-column1 {
	width: 49% !important;
	float: left !important;
	margin-right: 2% !important;
    overflow: visible;
}
div.twocolumns-column2 {
	width: 49% !important;
	float: right !important;
    overflow: visible;
}
div.box-row div[class*="twocolumns-column"] {
	width: 48% !important;
	margin: 1% !important;
}
div.box-row div[class*="twocolumns-column"] div[class*="boxes"] {
    margin: 0% !important;
}
div.box-row div[class*="twocolumns-column"] div[class*="boxes"] + div[class*="boxes"] {
    margin-top: 4% !important;
}
div.twocolumns-column2 + p,
div.twocolumns-column2 + h3,
div.twocolumns-column2 + h4,
div.twocolumns-column2 + h5,
div.twocolumns-column2 + h6,
div.twocolumns-column2 + div,
div.twocolumns-column2 + span,
div.twocolumns-column2 + a,
div.twocolumns-column2 + ul,
div.twocolumns-column2 + ol,
div.twocolumns-column2 + blockquote,
div.box-row {
	clear: both;	
}
div.accordionheader p,
div.accordionheader h3,
div.accordionheader h4,
div.accordionheader h5,
div.accordionheader h6 {
  margin: 0;
  font-size: 16px;
  color: #bb0e3d;
}
div.accordionheader img {
    margin: 0 1%;
    height: 1em !important;
    width: auto !important;
}
div.accordionheader.ui-state-active p,
div.accordionheader.ui-state-active h3,
div.accordionheader.ui-state-active h4,
div.accordionheader.ui-state-active h5,
div.accordionheader.ui-state-active h6 {
	color: #ffffff !important;	
}
div.box-row {
    display: flex;
	margin: 0 -10px;
}
div.box-row img.image-style-none.media-element,
div.box-row img {
    margin-bottom: 1% !important;
}
@media only screen and (max-width: 730px) {
div.box-row img.lft, div.box-row img.floatLFT, div.box-row img.floatLFT, div.box-row img[style*="float: left"], div.box-row img[style*="float:left"]{
    max-width: 50% !important;
    width: auto !important;
    margin: 0 1em 1em 0 !important;
    float: left !Important;
}
div.box-row img.rgt, div.box-row img.floatRGT, div.box-row img.floatRGT, div.box-row img[style*="float: right"], div.box-row img[style*="float:right"] {
    max-width: 50% !important;
    width: auto !important;
    margin: 0 0 1em 1em !important;
    float: right !Important;
}
}
div.wysiwygBTN a, div.wysiwygBTN-lightblue a, div.wysiwygBTN-darkblue a, div.wysiwygBTN-white a {
    color: #ffffff !important;
    padding: 7px 20px;
    text-decoration: none;
    transition: .5s ease all;
    display: inline-block;
    margin-bottom: 1em;
}
div.wysiwygBTN-white a {     color: #15161a !important;}
div.wysiwygBTN.fullwidth a, div.wysiwygBTN-lightblue.fullwidth a, div.wysiwygBTN-darkblue.fullwidth a, div.wysiwygBTN-white.fullwidth a {
    width: 100%;
    text-align: center;
}
div.wysiwygBTN a {    background: #bb0e3d;}
div.wysiwygBTN-lightblue a {    background: #2a71a5;}
div.wysiwygBTN-darkblue a {    background: #123e58;}
div.wysiwygBTN-white a {    background: #ffffff;}
div.wysiwygBTN a:hover {    background: #123e58;}
div.wysiwygBTN-lightblue a:hover {    background: #0e3044;}
div.wysiwygBTN-darkblue a:hover {    background: #001f31;}
div.wysiwygBTN-white a:hover {    background: #e4e4e4;}

@-moz-document url-prefix() { 
div.box-row {
    margin: 1% 0;
}
}
/*~~~~~~~~~~~~~~~~~~~~CKEDIOTR TAB CONTENT~~~~~~~~~~~~~~~~~~~*/
.wysiwygeditor dl.ckeditor-tabber dt {
    background-color: #efefef !important;
    width: 100% !important;
    display: block !important;
    margin-top: 10px;
}
.wysiwygeditor dl.ckeditor-tabber dt:hover {
    background-color: #efefef !important;
}
.wysiwygeditor dl.ckeditor-tabber dd {
	margin: 0;
	border: none !important;
}
/*~~~~~~~~~~~~~~~~~~~~BOXES~~~~~~~~~~~~~~~~~~~*/
.box-row h2, .boxes-first h2, .boxes-last h2 {
	font-size: 1.2em;
}
.box-row h3, .boxes-first h3, .boxes-last h3 {
	font-size: 1.125em;
}
.box-row h4, .boxes-first h4, .boxes-last h4 {
	font-size: 1em;
}
.box-row h5, .boxes-first h5, .boxes-last h5 {
	font-size: 0.83em;
}
.box-row h6, .boxes-first h6, .boxes-last h6 {
	font-size: 0.75em;
}
.box-row > *, .boxes-first > *, .boxes-last > * {
	margin-top: 0;
}
div.boxes-first  {
    flex: 1;
    margin-right: 1em;
    margin-right: 2%\9;
}
div.boxes-first,
div.boxes-last {
    flex: 1;
    background-color: #ffffff !important;
    overflow: visible;
	margin: 10px;
    padding: 10px;
	box-shadow:  0 2.8px 2.2px rgba(0, 0, 0, 0.034),  0 12.5px 10px rgba(0, 0, 0, 0.06),  0 22.3px 17.9px rgba(0, 0, 0, 0.072);
}
.boxes-first.boxes-only-one-left {
    flex-basis: 50%;
    flex-basis: calc(50% - 20px - 2px);
    flex-grow: 0;
}
@-moz-document url-prefix() { 
div.boxes-first,
div.boxes-last {
	margin: 10px;
}
}
div.box-row h3 {
    font-size: 1.2em;
    z-index: 2;
    position: relative;
    margin-top: 0;
}
div.box-row h3, div.box-row h4, div.box-row h5, div.box-row h6, div.box-row p, div.box-row ul {
    padding-left: 0;
    padding-right: 0;
}
div.box-row ul {
    margin: .5em 1em;
    padding: 0 0 0 20px;
}
div.boxes-last {
	clear: both\9;	
}
div.box-row div.boxes-first,
div.box-row div.boxes-last {
	width: 45%\9;
	float: left\9;
	margin-bottom: 1em\9;
	clear: none\9;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 1250px) and (min-width: 1034px) {
div.acknowledgements, div.disclaimer, div.imgcaption-left, div.imgcaption-right {
    width: 100%;
}
}
@media only screen and (max-width: 1033px) {	
div.callout, div.highlight {
    width: 100% !important;
	float: none !important;
    padding: 2% !important;
	margin: 0 !important;
    margin-bottom: 1em !important;
}
div.box-row {
	margin: 0 !important;
	display: block !important;
	float: left !important;
	width: 100% !important;
}
div.boxes-first,
div.boxes-last,
div.imgcaption-left,
div.imgcaption-right,
div.acknowledgements,
div.disclaimer,
.view-token {
	margin: 1% 0 !important;
	display: block !important;
	float: left !important;
	width: 100% !important;
}
}
@media only screen and (max-width: 767px) {
div.imgcaption-right, div.imgcaption-left {
    width: 96% !important;
	float: none !important;
    padding: 2% !important;
	margin: 0 !important;
    margin-bottom: 1em !important;
}
div.box-row {
    display: block !important;
	margin: 0 !important;
}
div.boxes-first,
div.boxes-last {
	margin-bottom: 1em;
	margin-right: 0;
}
div.box-row div.boxes-first,
div.box-row div.boxes-last {
	width: 93%\9;
	float: none\9;
}
}
@media only screen and (max-width: 580px) {
div[class*="twocolumns-column"],
div.box-row div[class*="twocolumns-column"]{
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
}
div.twocolumns-column1,
div.boxes-first, div.boxes-last, 
div.imgcaption-left, div.imgcaption-right, 
div.acknowledgements, div.disclaimer,
div.box-row div[class*="twocolumns-column"] div[class*="boxes"] {
    margin-bottom: 1em !important;
}
div.box-row div[class*="twocolumns-column"] div[class*="boxes"] + div[class*="boxes"] {
    margin-top: 0% !important;
}
	
}











/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

html {
	background: #fff;
	background: none;
	padding: 0;
	margin: 0;
}

body.wysiwygeditor {
  background: #ffffff !important;
  padding: 2% !important;
}
.ui-widget {
	font-size: 16px;	
}
/* =============================================================================
 *   HTML Elements
 * ========================================================================== */

h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6{
	color: #123e58;
	font-family: HeadingFont, sans-serif;
}
h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6, 
p, li, td, #page-title, header[role="banner"], .content-inner, .region-sidebar-first, .region-sidebar-second, .region-secondary-content, .region-tertiary-content, .region-footer {
	line-height: 1.33em;
}
/* =============================================================================
 *   Wrappers
 * ========================================================================== */

#header-wrapper {
	/* Debug styles, is this working */
	background: rgba(255, 192, 203, 0.5);
}
#site-name {
	margin: 0;
}
#site-name a:link, #site-name a:visited {
	text-decoration: none;
}
#site-name a:hover, #site-name a:focus {
	text-decoration: underline;
}
/*
 * Site slogan (h2)
 */
#site-slogan {
	margin: 0;
}
/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */
/*
 * Aggregator feed source
 */
#aggregator .feed-source .feed-icon {
	display: inline;
	float: none;
	margin-right: 10px;
}
.feed-details dt, .feed-details dd {
	display: inline;
	margin: 0;
}
/*
 * Search results are an ordered list so reset the margin
 */
.search-results {
	margin: 0;
	padding: 0;
}
/*
 * Attribution message and link
 */
.attribution {
	display: block;
	opacity: 0.65;
	padding: 1em 0;
	text-align: center;
}
.attribution a {
	text-decoration: none;
	color: inherit;
}
.attribution a:hover, .attribution a:focus {
	text-decoration: underline;
}
a, a:link,
.page-node-370 #pubsearch-app-body a{
	color: #bb0e3d;
}
a:visited {
	color: #7a2d2b;
}
a:hover, a:focus,
.page-node-370 #pubsearch-app-body a:hover{
	color: #7a2d2b;
}
a:active, a.active {
	color: #7a2d2b;
}
table a[href*="mailto"] {
    word-break: break-word;
}
/* =============================================================================
 *   Book navigation menu
 * ========================================================================== */

.book-navigation {
}
.book-navigation .page-links {
}
.book-navigation .page-previous {
}
.book-navigation .page-next {
}
.book-navigation .page-up {
	/* Prevent text wrapping to a new line, assumes the string is two chars */
	min-width: 2em;
	white-space: nowrap;
}
.book-navigation .menu {
	margin-left: 0;
}
/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */

#breadcrumb {
	margin: 10px 0;
}
/* If the label is set to show in theme settings the label class is added */
#breadcrumb .breadcrumb-label {
	font-size: 1em;
	display: inline;
	padding-right: 10px;
}
#breadcrumb .breadcrumb-label:after {
	content: ":";
}
#breadcrumb ol {
	margin: 0;
	padding: 0;
}
#breadcrumb .with-breadcrumb-label ol {
	display: inline;
}
#breadcrumb li {
	list-style: none;
	display: inline;
}
#breadcrumb li.crumb-first {
}
#breadcrumb li.crumb-last {

}
#breadcrumb a {
	text-decoration: none;
}
#breadcrumb a:link, #breadcrumb a:visited {
}
#breadcrumb a:active, #breadcrumb a.active {
}
#breadcrumb a:hover, #breadcrumb a:focus {
	text-decoration: underline;
}
#breadcrumb .crumb-separator {
}
/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
	clear: both;
	margin: 0;
	text-align: center;
}
.item-list ul.pager li {
	margin: 0;
}
ul.pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	padding: .5em;
}
ul.pager li.pager-current {
	font-weight: 700;
}
.block ul.pager li {
	margin: 0;
}
/*
 * Theme the various states of pager links
 */
ul.pager li {
}
ul.pager li a {
}
ul.pager li a:link, ul.pager li a:visited {
}
ul.pager li a:active, ul.pager li a.active {
}
ul.pager li a:hover, ul.pager li a:focus {
}
ul.pager li.pager-item {
}
ul.pager li.first {
}
ul.pager li.last {
}
ul.pager li.pager-current {
}
ul.pager li.pager-first {
}
ul.pager li.pager-previous {
}
ul.pager li.pager-next {
}
ul.pager li.pager-last {
}
/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
	left: 10%;
	margin-left: -6.5em;
	margin-top: 0;
	position: absolute;
	width: 15em;
	z-index: 50;
}
#skip-link a {
	background: #15161a;
	background: rgba(0,0,0,0.6);
	color: #fff;
	display: block;
	line-height: 2;
	padding: 1em 2em;
	text-align: center;
	text-decoration: none;
}
#skip-link a:link, #skip-link a:visited {
	background: #15161a;
	background: rgba(0,0,0,0.6);
	color: #fff;
	display: block;
	line-height: 2;
	text-align: center;
	text-decoration: none;
}
#skip-link a:hover, #skip-link a:focus, #skip-link a:active {
	outline: 0;
}
/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */
ul.primary {
	border-bottom-color: #b5b5b5;
	margin: 20px 0;
	padding: 0 0 0 5px;
}
ul.primary li {
	display: block;
	float: left;
	margin: 0 1px -1px;
}
ul.primary li a {
	background-color: #f5f5f5;
	border-color: #b5b5b5;
	margin-right: 1px;
	padding: 0 10px;
	display: block;
	float: left;
	height: 1.5em;
	line-height: 1.5em;
}
ul.primary li a:hover, ul.primary li a:focus {
	background-color: #eee;
	border-color: #b5b5b5;
}
ul.primary li.active a, ul.primary li.active a:hover, ul.primary li.active a:focus {
	background-color: #fff;
	border-bottom-color: #fff;
}
ul.secondary {
	border-bottom: 1px solid #b5b5b5;
	margin: 1em 0 0;
	padding: 0 .3em 1em;
}
ul.secondary li {
	border-right: 0;
	list-style: none;
	padding: 0 10px 0 0;
}
ul.secondary li a {
}
ul.secondary li a:hover, ul.secondary li a.active {
	border-bottom: none;
	text-decoration: underline;
}
/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
	margin: 20px 0 0;
	list-style: none;
}
ul.action-links li {
}
/* =============================================================================
 *  Field Styling
 * ========================================================================== */

/*
 * Wrapper for any field
 */
.field {
}
/*
 * Above and inline classes are on the field wrapper
 */
.field-label-above {
}
/*
 * When labels are set to inline in field display settings the clearfix class is
 * automatically added
 */
.field-label-inline {
}
.field-label-inline .field-label {
	margin: 0;
}
/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted
 * ineritance issues
 */
.field-label {
	font-size: 1em;
	font-weight: 700;
	font-family: BodyFont, sans-serif;
	line-height: inherit;
	margin-bottom: 0;
}
/*
 * Field types (Core)
 */

/*
 * Image fields use the <figure> and <figcaption> elements from HTML5
 */
.field-type-image {
}
.field-type-image .caption {
}
.field-type-image .full-caption {
}
.field-type-image .teaser-caption {
}
/*
 * Taxonomy
 */
.field-type-taxonomy-term-reference {
	/* The same bottom margin as p, blockquote, ul, ol and dl */
	margin-bottom: 1.5em;
}
.field-type-taxonomy-term-reference.field-label-inline .field-items {
	margin: 0;
	padding: 0;
}
.field-type-taxonomy-term-reference.field-label-inline .field-item {
	display: inline;
	list-style: none;
	padding: 0 10px 0 0;
}
.ia-l .field-type-image figure, .iat-l .field-type-image figure {
	margin: 5px 20px 15px 0;
}
/*
 * Centered setting
 */
.ia-c .field-type-image figure, .iat-c .field-type-image figure {
	margin: 5px auto 15px;
}
/*
 * Float right setting
 */
.ia-r .field-type-image figure, .iat-r .field-type-image figure {
	margin: 5px 0 15px 20px;
}
/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block .block-inner {
	margin-bottom: 20px !important;
}
@media only screen and (max-width: 1033px) {	
.block .block-inner {
    margin-bottom: 10px !important;
}
}
/*
 * Block title
 */
.block-title {
	margin: 0;
}
.block-content ul, .block-content ol {
	padding: 0 0 0 15px;
}
.block-content li {
	margin: 0;
	padding: 0;
}
/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
	margin-bottom: 20px;
}
.node .node-title {
	margin: 0;
}
/* =============================================================================
 *   Comment Styling - Comments, comment wrapper, comment form
 * ========================================================================== */

/*
 * Wrapper for the list of comments and its titles
 */
#comments {
	margin: 1.5em 0;
}
#comments h2.comment-title {
	margin: 0;
}
#comments h2.comment-form {
	margin: 0;
}
/*
 * Wrapper for a single comment
 */
.comment {
	margin-bottom: 20px;
}
/*
 * Comment title
 */
.comment-title {
	margin: 0;
}
/*
 * "New" marker for comments that are new for the current user
 */
.new {
	color: #c00;
}
/*
 * Nested comments are indented
 */
.indented {
	margin-left: 40px;
}
/* =============================================================================
 *   Forms
 * ========================================================================== */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item input.error, .form-item textarea.error, .form-item select.error {
	border: 1px solid #c00;
}
.form-item label {
	font-weight: 700;
}
/*
 * Highlight marks and form required mark
 */
.marker, .form-required {
	color: #c00;
}
.form-item .description {
	font-size: 0.85em;
}
/*
 * The submit button
 */
.container-inline div, .container-inline label {
	display: inline;
}
/*
 * Define consistent borders
 */
fieldset {
	border: 1px solid #b5b5b5;
}
/*
 * Tips for Drupal's input formats
 */
/*
 * Buttons used by contrib modules like Media
 */
a.button {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
}
/*
 * Password confirmation
 */
.password-parent, .confirm-parent {
	margin: 0;
}
/* =============================================================================
 *   Tables
 * ========================================================================== */

div.tablewrapper {
	overflow: auto;
	width: 100%;
	position: relative;
	-webkit-overflow-scrolling: touch;
}
table, 
.ui-accordion-content div.tablewrapper table {
	margin: 10px 0;
	padding: 0;
	width: 100%;
	border: 1px solid #b5b5b5;
}
table ul, 
.ui-accordion-content div.tablewrapper ul {
	margin-top: 0;
}
table thead, 
table thead tr.info, 
table thead tr.even, 
table thead tr:nth-child(2n+2),
.ui-accordion-content div.tablewrapper thead,
.ui-accordion-content div.tablewrapper thead tr.info, 
.ui-accordion-content div.tablewrapper thead tr.even, 
.ui-accordion-content div.tablewrapper thead tr:nth-child(2n+2) {
	background-color: #123e58;
	color: #ffffff;
}
table th, 
.ui-accordion-content div.tablewrapper table th {
	background-color: #123e58;
	color: #ffffff;
}
table thead tr,
.ui-accordion-content div.tablewrapper table thead tr {
	background: none;
}
table td, 
table th,
.ui-accordion-content div.tablewrapper table td,
.ui-accordion-content div.tablewrapper table th {
	vertical-align: top !important;
	padding: 5px 10px;
	max-width: 250px;
}
table th a.active::after,
.ui-accordion-content div.tablewrapper table th a.active::after {
	display: inline-block;
	position: relative;
	top: 3px;
	left: 3px;
	width: 13px;
	height: 15px;
	content: " ";
	background-image: url(images/sortable_arrow.png);
	background-repeat: no-repeat;
}
table th.active a::after,
.ui-accordion-content div.tablewrapper table th.active a::after {
	background-image: none;
}
table .4_column,
.ui-accordion-content div.tablewrapper table .4_column {
	display: none;
}
table th a:visited,
.ui-accordion-content div.tablewrapper table th a:visited {
	color: #ffffff !important;
}
table th a, 
.ui-accordion-content div.tablewrapper table th a {
	color: #ffffff !important;
	text-decoration: none;
}
table th a:hover,
.ui-accordion-content div.tablewrapper table th a:hover {
	color: #ffffff !important;
	text-decoration: underline;
}
table th img,
.ui-accordion-content div.tablewrapper table th img {
	padding-left: 5px;
	margin: 0 !important;
}
table.sticky-header,
.ui-accordion-content div.tablewrapper table.sticky-header {
	z-index: 10;
}
thead, tbody, tr, th, td {
	border-color: #b5b5b5;
}
table, td, th {
	vertical-align: middle;
}
caption, th, td {
	text-align: left;
}
thead tr {
	font-weight: 700;
	background-color: #e5e5e5;
}
td, th {
	border-bottom: 0;
	margin: 0;
	padding: 5px 7px;
	min-width: 100px;
}
table#book-outline td, table#book-outline th {
	min-width: 1px;
	padding: 0;
}
tbody {
}
tbody tr {
	border-top: 1px solid #b5b5b5;
}
tr.odd, tr:nth-child(2n+1) {
	background: #fff !important;
}
tr.info, tr.even, tr:nth-child(2n+2) {
	border-bottom: 0;
	background-color: #f5f5f5;
}
tr.drag {
}
tr.drag-previous {
}
tr.odd td.active {
	background-color: #eee;
}
tr.even td.active {
	background-color: #ebebeb;
}
.lt-ie8 tr {
}
.lt-ie8 tr.even, .lt-ie8 tr.odd {
}
.lt-ie8 tr.even th, .lt-ie8 tr.even td, .lt-ie8 tr.odd th, .lt-ie8 tr.odd td {
}
/*
 * Forum tables
 * Core sets white-space to nowrap, which makes no sense
 */
#forum td {
}
#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {
	white-space: normal;
}
/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
	margin-bottom: 10px;
	margin-top: 10px;
}
div.messages ul {
	margin-top: 0;
	margin-bottom: 0;
}
/*
 * Unpublished nodes
 */
.node-unpublished p.unpublished, .comment-unpublished p.unpublished {
	color: pink;
	color: rgba(239, 170, 170, 0.4);
	font-family: BodyFont, sans-serif;
	font-size: 75px;
	font-weight: bold;
	height: 0;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	overflow: visible;
	text-align: center;
	text-transform: uppercase;
	word-wrap: break-word;
}
/*
 * Otherwise these elements will appear below the "Unpublished" text
 */
.lt-ie8 {
}
.lt-ie8 .node-unpublished > *, .lt-ie8 .comment-unpublished > * {
	position: relative;
}
/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */
.maintenance-page .container {
	padding: 40px 0;
}
.maintenance-page #site-name, .maintenance-page #page-title {
	margin: 0;
}
.db-offline .container {
	margin: 0 auto;
	padding: 40px 0;
	width: 100%;
	max-width: 960px;
}
.db-offline div.messages {
	margin: 20px 0 0;
}
.db-offline #content {
	padding: 20px 0;
}
/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
 */
#admin-menu {
	margin: 0;
	padding: 0;
}
/*
 * Devel Module
 */
.dev-query {
	background: #eee;
	padding: 30px;
}
/*
 * Styleguide module tweaks
 */
#styleguide-header {
	padding: 0 10px;
}
#styleguide-header .item-list {
	font-family: BodyFont, sans-serif;
	margin: 0 20px 20px 0;
	min-height: 260px;
	width: auto;
}
/* =============================================================================
 *  *   Overrides for publicatations
 *   * ========================================================================== */

.pshighlight {
	font-weight: bold;
	background-color: yellow;
}

/* =============================================================================
 *  *   Governance Structure
 *   * ========================================================================== */
.flow-chart.structure { overflow: auto; }
.flow-chart.structure .structure-row {
	display: flex;
	width: 100%;
	margin: 0 -12px;
}
.flow-chart.structure .structure-item {
	flex: 1;
	border: 1px solid #b5b5b5;
	text-align: center;
	padding: 1em 2%;
	position: relative;
	margin: 12px;
	background: #ffffff;
}
.flow-chart.structure .structure-item p {
	margin: 0;
}
.flow-chart.structure .structure-item.alone-left {
	flex-basis: 50%;
	flex-basis: calc(50% - 20px);
	flex-grow: 0;
}
/*~~~~~ Headings ~~~~~*/
.flow-chart.structure .structure-item h2 {
	font-size: 1.2em;
}
.flow-chart.structure .structure-item h3 {
	font-size: 1.125em;
}
.flow-chart.structure .structure-item h4 {
	font-size: 1em;
}
.flow-chart.structure .structure-item h5 {
	font-size: 0.83em;
}
.flow-chart.structure .structure-item h6 {
	font-size: 0.75em;
}
/*~~~~~ Hover Text ~~~~~*/
.structure-item .more-info {
/* More Info Hover Button*/
	background-color: #bb0e3d;
	border: 1px solid #bb0e3d;
	position: absolute;
	bottom: -3px;
	right: -3px;
	font-size: .85em;
	cursor: pointer;
	color: #333333;
	padding: 0 5px;
	color: #ffffff;
}
.structure-item .more-info + .extra-content {
	display: none;
	opacity: 0;
	text-transform: 0.5s ease all;
}
.structure-item .more-info:hover ~ .extra-content, .structure-item .extra-content:hover, .structure-item .more-info:focus ~ .extra-content, .structure-item .extra-content:focus, .structure-item .more-info:active ~ .extra-content, .structure-item .extra-content:active {
	display: block;
	position: absolute;
	z-index: 10;
	background-color: #161616;
	background-color: rgba(0,0,0,0.875);
	top: 0;
	left: 0;
	width: 100% !important;
	min-height: 100% !important;
	height: inherit !important;
	max-height: 50vh !important;
	overflow-y: auto;
	padding: 25px;
	cursor: pointer;
	color: #ffffff !important;
	opacity: 1;
}
.flow-chart.structure .structure-item .more-info span {
	margin-left: 5px;
	margin-right: -2px;
}
/*~~~~~ Horizontal Rule ~~~~~*/
.flow-chart.structure .structure-item hr {
	border: 1px solid #ffffff;
	height: inherit;
}
.flow-chart.structure .structure-item hr:first-of-type {
	margin-bottom: -0.25em !important;
}
/*~~~~~ Left/Right Arrows (always a before) ~~~~~*/
.flow-chart.structure .structure-item.before-arrow:before {
	position: absolute;
	left: -26px;
	top: 38%;
	top: calc(50% - 13px);
	font-size: 1.5em;
	font-weight: bold;
	z-index: 1;
	width: 25px;
	height: 25px;
	color: #000000 !important;
	font-family: "Segoe UI Symbol", sans-serif;
}
.flow-chart.structure .structure-item.left.before-arrow:before {
	content: "\2190";
}
.flow-chart.structure .structure-item.right.before-arrow:before {
	content: "\2192";
}
.flow-chart.structure .structure-item.left-right.before-arrow:before {
	content: "\2194";
}
/*~~~~~ Up/Down Arrows (always an after) ~~~~~*/
.flow-chart.structure .structure-item.after-arrow:after {
	position: relative;
	bottom: -40px;
	bottom: calc(-1em - 15px);
	left: 0;
	font-size: 1.5em;
	font-weight: bold;
	z-index: 1;
	/* width: 25px; */
	height: 25px;
	color: #000000 !important;
	text-align: center;
	font-family: "Segoe UI Symbol", sans-serif;
}
.flow-chart.structure .structure-item.up.after-arrow:after {
	content: "\2191";
}
.flow-chart.structure .structure-item.down.after-arrow:after {
	content: "\2193";
}
.flow-chart.structure .structure-item.up-down.after-arrow:after {
	content: "\2195";
}
/*~~~~~ Colors ~~~~~*/
.flow-chart.structure .structure-item.teal {
	background-color: #008282;
	border-color: #008282;
	color: #ffffff;
}
.flow-chart.structure .structure-item.blue {
	background-color: #2a71a5;
	border-color: #2a71a5;
	color: #ffffff;
}
.flow-chart.structure .structure-item.gray {
	background-color: #636363;
	border-color: #636363;
	color: #ffffff;
}
.flow-chart.structure .structure-item.dark-blue {
	background-color: #123e58;
	border-color: #123e58;
	color: #ffffff;
}
.flow-chart.structure .structure-item.teal h1, 
.flow-chart.structure .structure-item.teal h2, 
.flow-chart.structure .structure-item.teal h3, 
.flow-chart.structure .structure-item.teal h4, 
.flow-chart.structure .structure-item.teal h5, 
.flow-chart.structure .structure-item.teal h6, 
.flow-chart.structure .structure-item.teal a {	
	color: #ffffff !important;
}
.flow-chart.structure .structure-item.blue h1, 
.flow-chart.structure .structure-item.blue h2, 
.flow-chart.structure .structure-item.blue h3, 
.flow-chart.structure .structure-item.blue h4, 
.flow-chart.structure .structure-item.blue h5, 
.flow-chart.structure .structure-item.blue h6, 
.flow-chart.structure .structure-item.blue a {	
	color: #ffffff !important;
}
.flow-chart.structure .structure-item.gray h1, 
.flow-chart.structure .structure-item.gray h2, 
.flow-chart.structure .structure-item.gray h3, 
.flow-chart.structure .structure-item.gray h4, 
.flow-chart.structure .structure-item.gray h5, 
.flow-chart.structure .structure-item.gray h6, 
.flow-chart.structure .structure-item.gray a {	
	color: #ffffff !important;
}
.flow-chart.structure .structure-item.dark-blue h1, 
.flow-chart.structure .structure-item.dark-blue h2, 
.flow-chart.structure .structure-item.dark-blue h3, 
.flow-chart.structure .structure-item.dark-blue h4, 
.flow-chart.structure .structure-item.dark-blue h5, 
.flow-chart.structure .structure-item.dark-blue h6, 
.flow-chart.structure .structure-item.dark-blue a {	
	color: #ffffff !important;
}
@media only screen and (max-width: 500px) {	
.structure-item { min-width: 250px; }
.structure-item .more-info {
    display: none;
}
.structure-item .more-info + .extra-content {
    display: block !important;
    opacity: 1;
    position: unset;
    background: none;
    max-height: 250px !important;
    border: 1px solid #ffffff;
    overflow: auto;
    padding: 10px !important;
    margin-top: 10px;
    min-height: auto !important;
}
}